"DisplayName" = "Yhdistä palvelimeen";
"login name of user" = "käyttäjänimi";
"Login" = "Kirjaudu sisään";
"password of user" = "salasana";
"Password" = "Salasana";
"url of server" = "isäntänimi tai IP-osoite";
"URL" = "URL";
